
.SE_background_signed_in {
  background-image: url("/images/UX-UI/SE_not_signed_in-assets/SE_background.png");
  width: 219px;
  height: 573px;
}

.Greeting_msg {
  font-size: 18px;
  font-family: "ColfaxLight";
  color: rgb( 51, 51, 51 );
  font-weight: bold;
  text-align: center;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}

.SE_points_field {
  background-image: url("/images/UX-UI/SE_signed_in-assets/SE_points_field.png");
  width: 146px;
  height: 46px;
  padding-top: 20px;
  text-align: center;
  display: inline-block;
}

.SE_points {
  font-size: 36px;
  font-family: "Colfax";
  color: rgb( 255, 255, 255 );
  text-align: center;
  line-height: 28px;
  margin-top: 9px;
  margin-bottom: 9px;
}

.SE_more_about_points{
  background-image: url("/images/UX-UI/SE_signed_in-assets/SE_more_about_button.png");
  background-position: center bottom;
  width: 146px;
  height: 23px;
  display: inline-block;
}

.SE_more_about_points:hover{
  background-image: url("/images/UX-UI/SE_signed_in-assets/SE_more_about_button_hover.png");
}

.SE_offers_button {
  background-image: url("/images/UX-UI/SE_signed_in-assets/SE_offers_button.png");
  width: 112px;
  height: 74px;
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-block;
}

.SE_offers_button:hover {
  background-image: url("/images/UX-UI/SE_signed_in-assets/SE_offers_button_hover.png");
}

.Your_Store_Location {
  font-size: 14px;
  font-family: "ColfaxLight";
  color: rgb( 51, 51, 51 );
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.Your_Store_Location  p {
  font-family: "ColfaxLight";
  margin: 0px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space:nowrap;	
}

.Your_Store_Location_title {
  font-family: "ColfaxBold" !important;	
}

.SE_ecart_button {
  background-image: url("/images/UX-UI/SE_signed_in-assets/SE_ecart_button.png");
  width: 219px;
  height: 48px;
  position: absolute;
  bottom: 0px;
}

.SE_ecart_button:hover {
  background-image: url("/images/UX-UI/SE_signed_in-assets/SE_ecart_button_hover.png");
}

